@charset "UTF-8";
/* Frontページ */

.the_content.bace_page{padding:0 4%; margin-bottom: 60px;}


.single_titleBox{margin-top: 100px; margin-bottom:40px;}

.single_titleBox dt{font-size: 1.4rem;
  color: #bacaea;
  font-family: 'Poppins',sans-serif;
  font-weight: 700;
  line-height: 200%;
  letter-spacing: .7px;}

.single_titleBox dd:first-of-type{
    font-size: 2.4rem;
    color: #111;
font-weight: 800;
line-height: normal;
letter-spacing: 1.3px;
text-align: justify;
text-justify: inter-ideograph; /* IE */
text-justify: inter-character; /* Firefox */
padding-bottom:.5em;border-bottom:2px #bacaea solid;
}

@media only screen and (min-width:813px) {}
@media only screen and (max-width:812px){
}




#contentBox{margin-bottom: 100px;
text-align: justify;
text-justify: inter-ideograph; /* IE */
text-justify: inter-character; /* Firefox */}


#contentBox h2{margin-bottom:40px; font-size: 2.4rem;}
#contentBox h3{margin-bottom:40px; font-size: 2.2rem;}
#contentBox h4{margin-bottom:40px; font-size: 2.0rem;}
#contentBox h5{margin-bottom:40px; font-size: 1.8rem;}
#contentBox a{text-decoration:underline;}
#contentBox a:hover{ text-decoration:none;}

#contentBox > p{margin-bottom:60px;}
.thumbnailImage{width:100%; max-width: 720px; overflow: hidden; margin-bottom:60px;}
.thumbnailImage img{width:100%; max-width: 720px;}
#contentBox img{display: block; margin-bottom:20px;}
#contentBox img.aligncenter{margin-left: auto; margin-right: auto; display: block; margin-bottom:20px;}
#contentBox img.alignleft{margin-left: 0; margin-right: auto; display: block; margin-bottom:20px;}
#contentBox img.alignright{margin-left: auto; margin-right: auto; display: block; margin-bottom:20px;}

#contentBox iframe{width:100%;}

#contentBox ul{list-style:none; margin-bottom: 60px;}
#contentBox ul li{position:relative; padding-left:1.6rem; margin-bottom:5px;}
#contentBox ul li:before{content:"・"; display:inline-block; line-height:140%; position:absolute; margin-top:3px; left:0;}
#contentBox ul li:last-child{margin-bottom:0;}
@media only screen and (max-width:812px){
    #contentBox ul li{line-height: 1.4;}
    #contentBox ul li:before{line-height: 1.4;top:0;}
}

@media only screen and (min-width:813px) {
#contentBox img{max-width:720px; height: auto;}
}
@media only screen and (max-width:812px){
#contentBox img{width:100%; height: auto; max-width:720px;}
    .wp-caption{max-width:100%}
}

#contentBox table{background-color:#F5F5F5;border-radius: 6px; display: block; width:100%;}
#contentBox table tr{border-bottom: 1px dashed #ccc;}
    #contentBox table th{font-weight: 700;}

#contentBox table tr,
#contentBox table tbody{width: 100%; max-width: 100%; display: block;}

@media only screen and (min-width:813px) {
    #contentBox table th{width:120px; padding: 20px 0;}
    #contentBox table td{/*width: calc(100% - 120px);*/ padding:20px 0 20px 20px;width: 520px;}
    
#contentBox table{padding:20px 40px 40px 40px;}    
}
@media only screen and (max-width:812px){
#contentBox table{padding:20px 4% 40px 4%;}
    #contentBox table th,#contentBox table td{display: block; width:100%;}
    #contentBox table th{padding: 20px 0 0 0;}
    #contentBox table td{padding: 10px 0 20px 0;}
}

#contentBox .btn_eventBox{padding-top: 40px;}
#contentBox .btn_eventBox a{text-decoration: none !important;}

.pagination {
 display:flex;
 justify-content:space-between;
 align-items:center;
 margin:90px auto;
 max-width:380px
}
.pagination p.link_pre,
.pagination p.link_next {
 min-width:78px
}
.pagination a {
 font-size:1.6rem;
 color:#3A62AD;
 width:70px;
 text-align:center
}
.pagination a[rel^=prev],
.pagination a[rel^=next] {
 height:24px;
 line-height:24px;
 background-repeat:no-repeat;
 background-size:contain
}
.pagination a[rel^=prev] {
 padding-left:22px;
 position:relative
}
.pagination a[rel^=prev]:before {
 position:absolute;
 left:0;
 top:50%;
 margin-top:-6px;
 content:"";
    width: 8px;
    height: 14px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2212%22%20viewBox%3D%220%200%206%2012%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M5.14299%200.856805C5.36237%200.856805%205.58174%200.940376%205.74888%201.10806C6.08371%201.44288%206.08371%201.98529%205.74888%202.32011L2.06799%205.99966L5.74888%209.68029C6.08371%2010.0151%206.08371%2010.5573%205.74888%2010.8921C5.41406%2011.2269%204.87165%2011.2269%204.53683%2010.8921L0.251116%206.60636C-0.083705%206.27154%20-0.083705%205.72913%200.251116%205.3943L4.53683%201.10859C4.70424%200.93984%204.92362%200.856805%205.14299%200.856805Z%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
background-size: contain;
background-repeat: no-repeat;
}
.pagination a[rel^=next] {
 padding-right:22px;
 position:relative
}
.pagination a[rel^=next]:after {
 position:absolute;
 right:0;
 top:50%;
 margin-top:-6px;
 content:"";
    width: 8px;
    height: 14px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2212%22%20viewBox%3D%220%200%206%2012%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M5.14299%200.856805C5.36237%200.856805%205.58174%200.940376%205.74888%201.10806C6.08371%201.44288%206.08371%201.98529%205.74888%202.32011L2.06799%205.99966L5.74888%209.68029C6.08371%2010.0151%206.08371%2010.5573%205.74888%2010.8921C5.41406%2011.2269%204.87165%2011.2269%204.53683%2010.8921L0.251116%206.60636C-0.083705%206.27154%20-0.083705%205.72913%200.251116%205.3943L4.53683%201.10859C4.70424%200.93984%204.92362%200.856805%205.14299%200.856805Z%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
 transform:scaleX(-1);
background-size: contain;
background-repeat: no-repeat;
}
.pagenav{text-align: center;}

.pagenav a{}
.pagenav a{
    /*矢印と下線の基点とするためrelativeを指定*/
  position: relative;
    /*形状*/
  padding: 13px 0;
    color: #E45E2B;
    text-decoration: none;
    outline: none;
    height: 48px;
    display: inline-block;
}
.pagenav a::after{
position: absolute;
left:0;
top: 2px;
    content:"";
    border: 1px solid #E45E2B;
    width: 48px;
    height: 48px;
    border-radius:50%;
    display: block;
}

.pagenav a span{margin-left:84px;
font-weight: 500;
letter-spacing: 0.15em;
font-size: 1.4rem;}
.pagenav a span::before{
    content: '';
    /*絶対配置で下線の位置を決める*/
  position: absolute;
    top:50%;
    left:24px;
    /*下線の形状*/    
    width: 48px;
    height: 1px;
  background:#E45E2B;
    /*アニメーションの指定*/
    transition: all .3s;
}

.pagenav a span::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:50%;
    left:24px;
    /*矢印の形状*/    
    width: 6px;
    height:1px;
  background:#E45E2B;
    transform: rotate(-30deg);
    /*アニメーションの指定*/
    transition: all .3s;
    margin-top: -2px;
}

/*hoverした際の移動*/
.pagenav a:hover span::before{
    left:20px;
}

.pagenav a:hover span::after{
    left:20px;
}



@media only screen and (min-width:813px) {}
@media only screen and (max-width:812px){}
@media only screen and (min-width:813px) {}
@media only screen and (max-width:812px){}


.half{display: flex;align-items: center; margin-bottom:40px;}
.half_img{order: 1; width: 50%;}
.half_img img{width: 100%;}
.half p{order: 2;
    width: 68.6%;
    margin-left: 3%;
    text-align: justify;}
@media only screen and (max-width:812px) {
.half{display: block;align-items: center; margin-bottom:40px;}
.half_img{order: 1; width: 100%;}
.half_img img{width: 100%;}
.half p{order: 2;
    width: 98%;
    margin:0 1%;
    text-align: justify;}
    
}
